
.hero-section {
     background-color: #EFEFEF;
     background-repeat: no-repeat;
     background-position: center center;
     background-size: cover;
     height: 100%;
     width: 100%;
     padding-top: 30px;
     padding-bottom: 50px;
 }

 .banner-bg-img {
     max-width: 85%;
 }

 .banner-image-wrapper {
     text-align: center;
     position: relative;
     padding-left:20%;
 }

 .banner-text-wrapper .first-part {
     color: #E81238;
     font-weight: 900;
     font-size: 85px;
     display: block;
     padding-left: 8%;
 }

 .banner-text-wrapper {
     position: absolute;
     z-index: 1;
     bottom: 22%;
     width: 100%;
     left: 0;
     text-align: left;
 }

 .banner-text-wrapper .second-part {
     color: #fff;
     font-weight: 900;
     font-size: 75px;
     padding-left: 60px;
     display: block;
     padding-left: 20%;
     margin-top:-30px;
     text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
 }
  .partners-section {
    padding-top: 60px;
    background-color: #f9f9f9;
    text-align: center;
  }

  .partner-logos{
    display:flex;
    justify-content:center;
    align-items:center;
    background:#EFEFEF;
    position:relative;
    overflow:hidden;
  }
  

  
  .partner-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    gap: 150px;
    padding: 120px 20px;
    max-width: 800px;
}

  .partner-grid img {
    max-height: 100px;
    max-width: 300px;
  }
  
  
  
  .section-border {
        flex: 1;
        margin-top: -50px;
        height: 2px;
        background-color: #545554;
        opacity: 0.5;
    }

.section-title {
      font-size: 50px;
      font-weight: 700;
      text-align: center;
      margin-bottom: 60px;
      white-space: nowrap;
      color: #026162;
    }

    .section-title-wrapper {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 20px;
    }
    
    
    @media(max-width:767px) {

  .banner-text-wrapper {
         position: absolute;
         z-index: 1;
         bottom: 22%;
         width: 100%;
         left: 0;
         text-align: left;
         width: 100%;
         overflow-x: hidden;
     }

     .banner-text-wrapper .first-part {
         color: #E81238;
         font-weight: 700;
         font-size: 28px;
         display: block;
         padding-left: 10%;
     }

     .banner-text-wrapper .second-part {
         color: #fff;
         font-weight: 700;
         font-size: 24px;
         padding-left: 60px;
         margin-top:-10px;
         display: block;
         padding-left: 26%;
         /*text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);*/
     }

     .banner-image-wrapper {
         text-align: center;
         position: relative;
     }
     
     .banner-bg-img {
     max-width: 100%;
 }
 
 .partner-logos:before {
     display:none;
 }
 
 
 .partner-logos:after {
     display:none;
 }

}


@media (min-width:767px) and (max-width:1200px){
    .banner-bg-img {
     max-width: 80%;
 }
 
 .banner-text-wrapper .first-part {
     color: #E81238;
     font-weight: 900;
     font-size: 55px;
     display: block;
     padding-left: 8%;
 }
 
 .banner-text-wrapper .second-part {
     color: #fff;
     font-weight: 900;
     font-size: 45px;
     padding-left: 60px;
     display: block;
     padding-left: 20%;
     margin-top:-30px;
     text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
 }
 
 
 
}
